# Generate PHOTON Input file

Source: `R/otherApps.R`
`artmsPhotonOutput.Rd`

It takes as input the `imputedL2fcExtended.txt` results generated by the `artmsAnalysisQuantifications()` function and generates the PHOTON input file. Please, notice that the only species suported by PHOTON is humans.

    artmsPhotonOutput(inputFile, output_dir = ".", verbose = TRUE)

## Arguments

inputFile | (char) the `imputedL2fcExtended.txt` file name and location
output_dir | (char) Name of the folder to output results (Default: current. Recommended: "photon_input_files" or similar)
verbose | (logical) `TRUE` (default) to show function messages

## Value

Multiple output files (inputs of phosfate)

## Examples

    if (FALSE) {
    artmsPhotonOutput(inputFile)
    }